Subject: Re: [lojban] I almost caught the train

From: "Bob LeChevalier (lojbab)" <[email-masked]>
Date: Tue, 13 Mar 2001 15:38:35 -0500

At 05:44 PM 03/13/2001 +0000, And Rosta wrote:
>Lojbab:
> > so'a in a string of digits is going to be large-for-a-digit, perhaps in
> > base 10 an 8 or a 9.
>
>So reso'a is 28 ~ 29, and so'are is 82 ~ 92. But so'a is a big
>number, "many", not 8 ~ 9. I suppose for 8 ~ 9 you'd use
>noso'a.

Precisely what I would suggest - anything to force so'a out of standalone 
or initial position so there is less question as to the semantics. As 
such, and because we have multiple possible interpretations for initial 
so'a, I would also use noso'are for
82 ~ 92.

lojbab
--
lojbab [email-masked]
Bob LeChevalier, President, The Logical Language Group, Inc.
2904 Beau Lane, Fairfax VA 22031-1303 USA 703-385-0273
Artificial language Loglan/Lojban: http://www.lojban.org